@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;margin-bottom:1rem}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : 최상단영역
*********************************************/
/* 기본 */
#user-gnb {position:relative;margin-bottom:1rem}

/* 최종편집 */
#user-gnb .user-intro {float:left;font-size:.813rem;line-height:40px;color:rgba(0,0,0,.5)}

/* sns */
#user-gnb .user-sns {float:left;display:block;font-size:0;text-align:right;margin-top:7px;margin-right:10px}
#user-gnb .user-sns > a {display:inline-block;overflow:hidden;width:24px;height:24px;margin-left:2px;font-size:1rem;line-height:24px;color:#fff;background-color:#e8e8e8;border:0;text-align:center}
#user-gnb .user-sns > a.fb {background-color:#49659F}
#user-gnb .user-sns > a.tw {background-color:#1DA1F2}
#user-gnb .user-sns > a.pt {background-color:#03CF5D}
#user-gnb .user-sns > a.ks {background-color:#FAE100}
#user-gnb .user-sns > a.tk {background-color:#3C222B}
#user-gnb .user-sns > a.bg {background-color:#2db400}

/* 로그인/회원가입 */
#user-gnb .user-logbox {float:left;font-size:0;white-space:nowrap;text-align:left}
#user-gnb .user-logbox > li {display:inline-block;margin-left:1rem;vertical-align:middle}
#user-gnb .user-logbox > li:first-child {margin-left:0}
#user-gnb .user-logbox > li > a {display:block;font-size:.813rem;line-height:40px;color:rgba(0,0,0,.5)}
#user-gnb .user-logbox > li > a:hover {color:rgba(0,0,0,.95)}

/* 검색 */
#user-gnb .user-search {float:left;position:relative;margin-left:1.25rem}
#user-gnb .user-search .sch-btns {height:40px;font-size:1.25rem;color:#000}
#user-gnb .user-search-form {display:none;position:absolute;z-index:10;right:28px;top:50%;width:220px;background-color:#fff;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-gnb .user-search-form input#search {height:32px;margin:0;padding-left:12px;padding-right:52px;font-size:.813rem;font-weight:300;border-color:rgba(0,0,0,.2);border-radius:2rem;box-shadow:none}
#user-gnb .user-search-form button[onclick] {position:absolute;z-index:2;right:0;top:0;width:42px;height:32px;font-size:1.125rem;color:#333;cursor:pointer}


/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative}

/* logo */
#user-nav .user-logo {position:absolute;z-index:90;left:50%;top:50%;width:320px;margin:0;padding:0 1.25rem;font-size:0;text-align:center;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}
#user-nav .user-logo a, #user-nav .banner_box {display:inline-block;vertical-align: middle;}
#user-nav .user-logo img {max-height:70px}
#user-nav .banner_box {padding-left:10px}
#user-nav .banner_box img {max-height:57px} 

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {position:relative;font-size:0;text-align:left}
#user-nav .user-menu .secline {position:relative;display:inline-block;width:calc(16% - 40px) !important;text-align:center;vertical-align:middle}
#user-nav .user-menu > .secline:nth-child(4) {margin-left:282px}
#user-nav .user-menu .secline > a {display:block;overflow:hidden;position:relative;padding:0 0 .8rem;font-size:1.125rem;font-weight:normal;line-height:70px;color:#000;white-space:nowrap;text-decoration:none;transition:color .15s ease-in-out}
#user-nav .user-menu .secline:nth-child(-n + 4) > a {font-weight:500}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {overflow:hidden;position:absolute;z-index:1;top:100%;left:0;font-size:0;background-color:#fff;border:1px solid rgba(0,0,0,.12);visibility:hidden}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 1rem;font-size:.813rem;font-weight:300;line-height:40px;color:rgba(0,0,0,.5);text-overflow:ellipsis;white-space:nowrap;text-decoration:none}
#user-nav .user-menu .secline .sub > a.a-sub-hover,
#user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.85);background-color:rgba(0,0,0,.03)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

